package lab13_calebfontenot;

public class Bug1 {

    public static void main(String[] args)
    {
        int count = 1;
        while (count < 100) {
            System.out.println("count: " + count);
            count *= 2;
        }
    }
    
}
